﻿<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous"/>
    <title></title>
</head>        
<body>
    <div class="container-fluid text-center">
        <h3>Formation by "La Manu"</h3>
        <span class="badge badge-info">C#</span>
        <span class="badge badge-info">.NET</span>
    </div>
</body>
</html>